Subject: acka-research Digest V5 #2
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Sat, 08 Jan 2000 00:00:02 -0500 (EST)

acka-research Digest	Friday, January 07 2000	Volume: 05  Issue: 002

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Proposal 4394 rejected
Date: Fri, 07 Jan 2000 02:08:14 -0500 (EST)

Hi guys what is happening here  here has been a flurry of email recently is
this a return to the Original ackanomic or what if it is i would like to b
included within it

R-Attila----absntee voter
----- Original Message -----
From: Rachel Walmsley <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 06, 2000 8:47 PM
Subject: Re: Acka: Proposal 4394 rejected

> >I just wanted to point out that I totally agreed with the spirit of this
> >prop, but it had the same problem as the mistaken release of the prop
that
> >started this whole mess in the first place:  a statement to be included
in
> >a rule instead of a statement about how the rules were to be changed.
>
> Well, not exactly. It was actually intended to be a null proposal :-). I
> knew that it would have had absolutely no effect if it had passed, so I
> don't mind much that it hasn't :-).
>
> Quoth the "hmm, 04:44, time for bed perhaps?" Ravel. Or something.
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
>
>
>
>

------------------------------

End of acka-research Digest V5 #2
*********************************